Bug 1795922 - Transmission for EPEL8
Summary: Transmission for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: transmission
Version: epel8
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-29 08:51 UTC by Alezzzander
Modified: 2020-02-15 00:15 UTC (History)
8 users (show)

Fixed In Version: transmission-2.94-7.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-15 00:15:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Alezzzander 2020-01-29 08:51:57 UTC
Description of problem:
Transmission packages not available in EPEL8

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Could you be so kind to add Transmission to EPEL8.Thank you!

Comment 1 Fedora Update System 2020-01-29 15:51:44 UTC
FEDORA-EPEL-2020-49b1749361 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-49b1749361

Comment 2 Fedora Update System 2020-01-31 02:05:03 UTC
libnatpmp-20150609-11.el8, transmission-2.94-7.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-49b1749361

Comment 3 Fedora Update System 2020-02-15 00:15:58 UTC
libnatpmp-20150609-11.el8, transmission-2.94-7.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.